<component name="libraryTable">
  <library name="sbt: io.github.jmcardon:tsec-hash-jca_2.12:0.0.1-M11:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/io.github.jmcardon/tsec-hash-jca_2.12/jars/tsec-hash-jca_2.12-0.0.1-M11.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.ivy2/cache/io.github.jmcardon/tsec-hash-jca_2.12/srcs/tsec-hash-jca_2.12-0.0.1-M11-sources.jar!/" />
    </SOURCES>
  </library>
</component>